工控系统行业漏洞库平台
    ICS Vulnerability Database
漏洞参数

漏洞类型: 输入验证

危险级别: 高危

CVE编号: CVE-2018-18988

CNVD编号: CNVD-2019-02384

CNNVD编号: CNNVD-201901-510

发布时间: 2019-01-17

CVSS雷达图
CVSS评分: 7.48465909275
受影响的平台和产品

LCDS - Leão Consultoria e Desenvolvimento de Sistemas LTDA ME LAquis SCADA 4.1.0.3870

漏洞描述

LAquis SCADA是一套用于监控和数据采集的SCADA软件。 LAquis SCADA4.1.0.3870版本中存在输入验证漏洞,攻击者可借助特制的报告格式的文件利用该漏洞执行代码,泄露数据或造成系统崩溃。

安全建议&解决方案
  1. 厂商已发布了漏洞修复程序,请及时关注更新:https://laquisscada.com/
  • 联系我们
  • 如果您对我们感兴趣,请联系我们。
  • 北京威努特技术有限公司
    北京市海淀区上地三街9号嘉华大厦F座901室
    电话: 4000-680-620

    Copyright © 2017 Winicssec All Rights Reserved
    版权所有 京ICP备 14062383号-1